List unresolved placeholders
Unresolved generated placeholders in the live text, with persistent ids, section, label, description and form field reference. Same operation as MCP…
Unresolved generated placeholders in the live text, with persistent ids, section, label, description and form field reference. Same operation as MCP list_document_placeholders.
Authorization
bearerAuth In: header
Path Parameters
Query Parameters
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/documents/string/placeholders"{ "placeholders": [ null ]}Replace integration metadata with optimistic concurrency PUT
Replace integration metadata with optimistic concurrency - PUT /documents/{documentId}/metadata. DocDealer REST API reference.
Fill placeholders: values go to the form or memory and the text follows, without AI POST
Fill placeholders: values go to the form or memory and the text follows, without AI - POST /documents/{documentId}/placeholders/fill. DocDealer REST API…